Bug 219037 - lvm2 from FC4-updates is newer than FC5
lvm2 from FC4-updates is newer than FC5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 13:58 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 00:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-12-09 13:58:09 EST
Description of problem:

The version of lvm2 in the fedora core 4 updates is newer than the version in
fc5. This could result in someone upgrading and keeping their fc4 update version
of lvm2. This could cause problems with libraries, strange behavior, etc. 

The fc5 version should be increased so it's newer than the fc4 version. 

FC4-updates > FC5 (0:2.02.06-1.0.fc4 > 0:2.02.01-1.2.1)
Comment 1 LVM and device-mapper development team 2007-01-04 09:33:53 EST
new fc5 packages are being built
Comment 2 Fedora Update System 2007-01-10 15:28:50 EST
lvm2-2.02.17-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Kevin Fenzi 2007-01-10 15:43:47 EST
of course the refrence in comment #2 should probibly refer to the fc5 package 
update. :) 

That should solve things as far as I can see... 

Thanks for taking care of this!
Comment 4 Fedora Update System 2007-01-22 12:03:46 EST
lvm2-2.02.17-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 5 Kevin Fenzi 2007-05-30 00:04:21 EDT
This was indeed fixed long ago... closing this bug now. 

Note You need to log in before you can comment on or make changes to this bug.